## proc originaldata

Welcome Gallery Handbook

Manual page for proc_originaldata(PL)

## DESCRIPTION

proc originaldata may be used to inform subsequent plotting procedures that the original data set is to be used, rather than the results of a previous proc tabulate.``

## ATTRIBUTES

None.``

## EXAMPLE

`#proc originaldata`
data display engine
Copyright Steve Grubb

Markup created by unroff 1.0, `` `` June 18, 2001.